@CHARSET "UTF-8";
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, img, ins, kbd, q, s, samp, small, strike, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0; outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	/*font-family: Arial;*/
	color: #5a6165;
}
a {
	text-decoration: none;
	color: #005f8e;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}
hr {
	margin:0 0 20px 0;
	padding:20px 0 0;
	background:transparent;
	border:none;
	clear:both;
	border-bottom: 1px solid #ddd;
}
body {
	background: #d9d9d9 url('../images/bg.png') repeat-x;
	font-family: 'Roboto', sans-serif;
}
#pasekTop {
	height: 3px;
	background: url('../images/pasekTop.png') no-repeat top center;
}
.wrapTlo {
	overflow: hidden;
	background: url('../images/wrap.png') repeat-y top center;
}
.wrapTlo.prezentacja {
	overflow: hidden;
	background: url('../images/prezentacja.png') repeat-y top center;
	padding-top: 0px;
}
.wrapBottom {
	overflow: hidden;
	height: 6px;
	background: url('../images/wrapBottomLast.png')  no-repeat top center;
}
.wrapTop {
	overflow: hidden;
	background: url('../images/wrapTop.png') repeat-y top center;
	height: 6px;
	margin-top: 10px;
}
.wrapBottom.last {
	height: 17px;
}
.prezentacja .wrapper {
	max-width: 751px;
}
.prezentacja #right {
	padding: 0px;
	margin: 0px;
}
.wrapPrezentacjaBottom {
	background: url('../images/wrapPrezentacjaBottom.png') no-repeat;
	height: 24px;
	max-width: 791px;
	margin: 0 auto;
}
.wrapPrezentacjaTop{
	background: url('../images/wrapPrezentacjaTop.png') no-repeat;
	height: 49px;
	max-width: 791px;
	margin: 0 auto;
	margin-top: 30px;
}
.prezentacja .wrapper {
	max-width: 755px;
	padding: 0 20px;
}
.wrapper {
	max-width: 1000px;
	margin: 0 auto;
	/*padding: 0 5px;*/
	overflow: hidden;
}
.wrapPrezentacjaTop a {
	display: block;
	width: 179px;
	float: left;
	height: 29px;
	font-size: 12px;
	padding-top: 14px;
	padding-left: 20px;
	color: #787878;
}
#facebook {
	height: 300px;
	top: 200px;
	left: -300px;
	position: fixed;
	z-index: 999;
}
#facebook .facebookButton {
	float: right;
}
#facebook .facebookContent {
	background: none repeat scroll 0 0 white;
	float: left;
}
#top {
	background: url('../images/top.png') no-repeat;
	height: 142px;
	position: relative;
}
#logo {
	position: absolute;
	top: 19px;
}
#topRight {
	float: right;
	margin-top: 19px;
}
#topRight iframe,
#topRight .fBtn {
	position: relative;
	min-width: 140px;
	display: inline-block;
}
#topRight .fBtn .fb_iframe_widget > span {
	width: auto !important;
	z-index: 2000;
}
a.login {
	/*display: block;*/
	height: 15px;
	background: url('../images/zaloguj.png') repeat-x;
	float: right;
	text-decoration: none;
	padding:  3px 0px 3px 10px;
	color: #ffffff;
	font-size: 11px;
	width: 78px;
	margin-left: 10px;
	text-Shadow: 1px 1px 1px #003f5e;
	font-weight: bold;
}
a:hover.login {
	background-position: 0px -21px;
}
a.konto {
	display: block;
	height: 15px;
	background: url('../images/konto.png') repeat-x;
	float: right;
	text-decoration: none;
	padding:  3px 0px 3px 10px;
	color: #ffffff;
	font-size: 11px;
	width: 78px;
	margin-left: 10px;
	text-Shadow: 1px 1px 1px #003f5e;
	font-weight: bold;
}
a:hover.konto {
	background-position: 0px -21px;
}



#topLangs {
	position: absolute;
	top: 50px;
	right: 0;
	margin: -5px;
	padding: 0;
	background: none;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	        align-items: flex-start;
	-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;
}


#topLangs li {
	margin: 5px;
}

#topLangs li a {
	color: rgb(78, 78, 78);
	line-height: 1;
	font-weight: normal;
	font-size: 13px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	        align-items: center;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	        flex-direction: row;
}

#topLangs li a:hover {
	color: rgb(0, 10, 165);
}

#topLangs li a img {
	margin-right: 8px;
	width: 22px;
	height: auto;
}


#search {
	position: absolute;
	top: 97px;
	right: 0px;
	overflow: hidden;
}
#search p {
	float: left;
	color: #a6a5a5;
	font-size: 12px;
	width: 69px;
	margin-top: 4px;
	line-height: 11px;
}
#searchForm {
	border: 1px solid #cbcbcb;
	width: 208px;
	height: 28px;
	position: relative;
	float: right;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	line-height: 28px;
	overflow: hidden;
}
#searchForm input {
	border: none;
	margin: 0px;
	padding: 0px;
}
#searchForm input.submit {
	background: url('../images/searchHover.png') no-repeat;
	background-position: 8px 8px;
	width: 28px;
	height: 28px;
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}
#searchForm input.text {
	padding: 0px 10px;
	font-size: 12px;
	color: #7a7a7a;
	height: 26px;
	float: left;
	width: 160px;
	background: none;
}
#menu {
	background: transparent url('../images/menuTop.png') repeat-x;
	height: 43px;
	width: 100%;
	-webkit-border-radius: 5px 5px 5px 0px;
	border-radius: 5px 5px 5px 0px;
	overflow: hidden;
}
#menu ul {
	overflow: hidden;
	height: 43px;
	list-style: none;
	background: url('../images/menuUlCorner.png') no-repeat left bottom;
}
#menu ul li {
	float: left;
	display: block;
	height: 43px;
	line-height: 43px;
	border-right: 1px solid #3d81a2;
}
#menu ul li.last {
	border: none;
}
#menu ul li a{
	display: block;
	height: 43px;
	line-height: 43px;
	font-size: 14px;
	padding: 0px 18px;
	color: #ffffff;
	text-decoration: none;
	font-weight: 500;
}
#menu ul li.last a{
	padding: 0px 14px;
}
#menu ul li.first a {
	border-radius: 0 0 0 6px;
	-moz-border-radius: 0 0 0 6px;
	-webkit-border-radius: 0 0 0 6px;
}
#menu ul li a:hover {
	background: url('../images/menuTop.png') repeat-x;
	background-position: 0px -43px;
}
#main {
	display: table;
	table-layout: fixed;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#left {
	display: table-cell;
	width: 237px;
	padding: 0;
	vertical-align: top;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#firstBox {
	width: 237px;
	background: url('../images/firstBox.png') no-repeat 0 -4px;
	position: relative;
	margin-bottom: 18px;
	height: 457px;
	height: auto !important;
	min-height: 457px;

}
#dodajBox {
	height: 120px;
	width: 231px;
	padding-top: 4px;
}
#dodajBox h2 {
	color: #ffffff;
	font-size: 18px;
	display: block;
	margin-left: 18px;
	margin-top: 22px;
	margin-bottom: 15px;
	line-height: 18px;
}
#dodajBox strong {
	color: #ffffff;
}
.chrome a.szczegoly {
	padding: 3px 0px 6px 10px;
}
a.szczegoly {
	display: block;
	background: url('../images/szczegoly.png') repeat-x;
	float: left;
	height: 12px;
	text-decoration: none;
	padding: 4px 0px 5px 10px;
	font-size: 11px;
	width: 76px;
	margin-left: 20px;
	color: #044b41;
	text-Shadow: 1px 1px 1px #f9ffcb;
	font-weight: bold;
}
a:hover.szczegoly {
	background-position: 0px -21px;
}
#mapBox {
	margin-top: 15px;
}
#mapWybierz {
	overflow: hidden;
	margin-top: 15px;
	margin-left: 20px;
}
/*---- SLECTA ---*/
.wybierz {
	position: relative;
	overflow: hidden;
	margin-bottom: 4px;
}
.wybierz select.select{
		position:relative;
		z-index:10;
		width:190px !important;
		height:27px !important;
		line-height:27px;
}
.wybierz span.select{
	position:absolute;
	bottom:0;
	float:left;
	left:0;
	width:245px;
	height:28px;
	line-height:27px;
	text-indent:10px;
	background:url(../images/select.png) no-repeat 0 0;
	cursor:default;
	z-index:1;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;
	color: #7a7a7a;
	overflow: hidden;
	}
select.select{
		position:relative;
		z-index:10;
		width:190px !important;
		height:26px !important;
		line-height:26px;
		margin-right: 50px;
}
span.select{
	position:absolute;
	bottom:0;
	float:left;
	left:0;
	width:190px;
	height:28px;
	line-height:26px;
	text-indent:10px;
	background:url(../images/bg_select2.gif) no-repeat 0 0;
	cursor:default;
	z-index:1;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
/*----/SELECTA-----*/
.chrome .szukajSpec span{
	padding: 3px 0px 9px 6px;
}
.szukajSpec {
	display: block;
	background: transparent url('../images/szukajSpec.png') repeat-x;
	float: left;
	height: 27px;
	text-decoration: none;
	font-size: 14px;
	width: 190px;
	color: #044b41;
	margin-top: 8px;
	border: 0 none;
	cursor: pointer;
}
.szukajSpec:hover {
	background-position: 0px -27px;
}
.chrome .szukajSpec span {
	padding: 4px 0px 8px 6px;
}
.szukajSpec span{
	display: block;
	height: 14px;
	padding: 3px 0px 9px 6px;
	text-decoration: none;
	font-size: 14px;
	color: #044b41;
	border: 0 none;
	cursor: pointer;
	text-align: left;
	text-Shadow: 1px 1px 1px #f9ffcb;
	font-weight: bold;
}
.szukajSpec:hover {
	background-position: 0px -27px;
}
#reklama, #left_above_top5 {
	margin-bottom: 13px;
}
#aktualnosci {
	overflow: hidden;
	margin-bottom: 30px;
}
#aktualnosci h2 {
	color: #4e4e4e;
	font-size: 18px;
	display: block;
	margin-bottom: 2px;
}
.boxAktualnosci {
	border-bottom: 1px solid #e0e0e0;
	width: 230px;
	padding: 15px 0px;
}
.boxAktualnosci.last {
	border-bottom: none;
}
.boxAktualnosci h3 {
	line-height: 17px;
}
.boxAktualnosci h3 a{
	color: #006ea5;
	font-size: 14px;
}
.boxAktualnosci span.date {
	color: #848383;
	font-size: 10px;
	display: block;
	margin: 2px 0px 8px 0px;
}
.boxAktualnosci p {
	font-size: 12px;
	color: #848383;
	line-height: 16px;
}
.boxAktualnosci a.readmore {
	display: inline-block;
	width: 12px;
	height: 7px;
	background: url('../images/readmore.png') no-repeat;
	margin-left: 3px;
}
.szary{
	display: block;
	font-size: 11px;
	font-weight: bold;
	float: left;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
	margin-bottom: 20px;
	border:0 none;
	color: #727272;
	overflow: visible;
	cursor: pointer;
	background: #ffff00 url(../images/buttonSzary.png) repeat-x;
	overflow: hidden;
	padding: 0px;
	margin-top: 3px;
}
.szary:hover {
	color: #fff;
	cursor: pointer;
	background-position: 0px -21px;
	text-decoration: none;
}
.chrome a.szary span {
	padding: 3px 20px 6px 10px;
}
a.szary span {
	padding: 4px 20px 5px 10px;
	height: 12px;
	display: block;
	border: 0 none;
	text-align: left;
	color: #727272;
	font-size: 11px;
	background: url('../images/szary.png') no-repeat;
	background-position: 100% 9px;
	overflow: hidden;
	text-shadow: 1px 1px 1px #fff;
}
.blueLink{
	display: block;
	font-size: 13px;
	font-weight: bold;
	float: left;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	cursor: pointer;
	border:0 none;
	color: #ffffff;
	overflow: visible;
	cursor: pointer;
	background: url(../images/blueLinkBg.png) repeat-x;
	overflow: hidden;
	padding: 0px;
}
.blueLink:hover {
	color: #fff;
	cursor: pointer;
	background-position: 0px -24px;
	text-decoration: none;
}
.chrome a.blueLink span {
	padding: 3px 19px 8px 10px;
}
a.blueLink span {
	padding: 4px 19px 7px 10px;
	height: 13px;
	display: block;
	border: 0 none;
	text-align: left;
	color: #ffffff;
	font-size: 13px;
	background: url('../images/blueLink.png') no-repeat;
	background-position: 100% 10px;
	overflow: hidden;
	text-shadow: 1px 1px 1px #003f5e;
	font-weight: bold;
}
.greyLink{
	display: block;
	font-size: 13px;
	font-weight: bold;
	float: left;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	cursor: pointer;
	border:0 none;
	color: #6d6d6d;
	overflow: visible;
	cursor: pointer;
	background: url(../images/buttonSzaryBig.png) repeat-x;
	overflow: hidden;
	padding: 0px;
}
.greyLink:hover {
	color: #fff;
	cursor: pointer;
	background-position: 0px -24px;
	text-decoration: none;
}
.greyLink.active {
	color: #fff;
	cursor: pointer;
	background-position: 0px -24px;
	text-decoration: none;
}
.chrome a.greyLink span {
	padding: 3px 19px 8px 10px;
}
a.greyLink span {
	padding: 4px 19px 7px 10px;
	height: 13px;
	display: block;
	border: 0 none;
	text-align: left;
	color: #6d6d6d;
	font-size: 13px;
	background: url('../images/grey.png') no-repeat;
	background-position: 92% 10px;
	overflow: hidden;
	text-shadow: 1px 1px 1px #ffffff;
	font-weight: bold;
}
button.greyLink {
	float: right;
	margin-bottom: 10px;
	margin-right: 350px;
}
button.greyLink:hover {
	color: #fff;
	cursor: pointer;
	background-position: 0px -24px;
	text-decoration: none;
}
#formularzDojazd {
	overflow: hidden;
}
#formularzDojazd input {
	margin-top: 2px;
}
button.greyLink span {
	padding: 4px 19px 5px 10px;
	height: 13px;
	display: block;
	border: 0 none;
	text-align: left;
	color: #6d6d6d;
	font-size: 13px;
	background: url('../images/grey.png') no-repeat;
	background-position: 92% 10px;
	overflow: hidden;
	text-shadow: 1px 1px 1px #ffffff;
	font-weight: bold;
}
/*#right {
	overflow: hidden;
	margin-top: 20px;
	margin-left: 250px;
	padding-bottom: 10px;
}*/
#right {
	display: table-cell;
	vertical-align: top;
	padding: 20px 0 10px 13px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.banner {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 5px;
}
.banner span {
	display: none;
}
.banner img {
	max-width: 100%;
}
#slider {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 13px;
	margin-top: 15px;
	position: relative;
	max-height: 204px;
}
#sliderIn {
	width: 100%;
	max-height: 204px;
}
#sliderIn .slide {
	width: 100%;
}
#sliderIn img {
	width: 100%;
}
#slider .navi {
	position: absolute;
	z-index: 999;
	right: 12px;
	bottom: 12px;
}
#slider .navi a {
	display: block;
	width: 17px;
	height: 17px;
	float: left;
	background: url('../images/navi.png') no-repeat;
	text-indent: -9999px;
	margin-left: 4px;
}
#slider .navi a.activeSlide {
	background-position: -17px 0px;
}
#slider .navi a:focus { outline: none; }
#slider  .clear {
	clear: both;
}



.boxyIndex {
	margin-left: -5px;
	margin-right: -5px;
}
.boxyIndex:before,
.boxyIndex:after {
	content: '';
	display: table;
	line-height: 0;
}
.boxyIndex:after {
	clear: both;
}
.boxOuter {
	width: 33.33333333%;
	position: relative;
	min-height: 1px;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.boxyIndex .box {
	border: 1px solid #e3e3e3;
	border-bottom: 1px solid #afafaf;
	position: relative;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 100%;
	height: 198px;
	float: left;
	padding: 5px;
	margin-bottom: 10px;
	-webkit-box-shadow: 0px 1px 1px 1px #ececec;
	border-radius: 0px 1px 1px 1px #ececec;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.boxyIndex .box.last {
	margin-right: 0px;
}
.boxyIndex .box a.extra {
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0px;
	padding: 5px;
	z-index: 999;
	text-align: center;
	line-height: 123px;
}
.boxyIndex .box a.extra img {
	vertical-align: middle;
	max-width: 100%;
}
.box h3 {
	color: #4e4e4e;
	font-size: 15px;
	margin-left: 5px;
	margin-top: 131px;
	line-height: 17px;
}
.box.active h3 {
	color: #006ea5;
}
.box span {
	font-size: 11px;
	color: #727272;
	display: block;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 4px;
}
#right h1,
#right h2 {
	color: #4e4e4e;
	font-size: 21px;
	display: block;
	padding-left: 35px;
	margin-bottom: 13px;
}
#right h1.info,
#right h2.info {
	background: url('../images/info.png') no-repeat;
	background-position: 0px 3px;
	margin-top: 12px;
	padding-bottom: 18px;
	padding-left: 32px;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 0px;
}
#right h1.form,
#right h2.form {
	background: url('../images/form.png') no-repeat;
	background-position: 0px 3px;
	margin-top: 12px;
	padding-bottom: 18px;
	padding-left: 32px;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 0px;
}
#right h1.contact,
#right h2.contact {
	background: url('../images/kontakt.png') no-repeat;
	background-position: 0px 3px;
	margin-top: 12px;
	padding-bottom: 18px;
	padding-left: 32px;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 0px;
}
#right .star {
	background: url('../images/star.png') no-repeat;
	background-position: 3px 3px;
}
#right .akt {
	background: url('../images/akt.png') no-repeat;
	background-position: 0px 3px;
	margin-top: 12px;
	padding-bottom: 18px;
	padding-left: 32px;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 0px;
}

.aktBox {
	border-bottom: 1px solid #dddddd;
	padding: 20px 0px;
	overflow: hidden;
}
.aktBox.last {
	border-bottom: 1px solid #dddddd;
}
.aktBoxLeft {
	float: left;
	width: 135px;
}
.aktBoxLeft a img {
	display: block;
	margin: 0 auto;
}
.poj .aktBoxLeft {
	height: 150px;
}
.aktBoxRight {
	/*float: right;
	width: 595px;*/
}
.poj .aktBoxRight {
	width: auto;
	float: none;
}
.aktBoxRightMain  {
	color: black;
}
.aktBoxRight h3, .aktBoxRightMain h3 {
	font-size: 17px;
	color: #006ea5;
	position: relative;
	top: -4px;
}
.aktBoxRight p, .aktBoxRightMain p {
	font-size: 12px;
	color: #474747;
	line-height: 17px;
}
.aktBoxRightMain span {
	font-size: 12px;
}
.poj .aktBoxRight p {
	margin-bottom: 18px;
}
.poj .aktBoxRight p.last {
	margin-bottom: 0px;
}
.aktBoxRight p.strong {
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
}
.aktBoxRight h3 a.linkAkt:hover {
	text-decoration: underline;
}
.aktBoxUtility {
	margin-top: 5px;
}
.aktBoxRight span {
	display: block;
	float: left;
	font-size: 11px;
	margin-right: 8px;
	color: #848383;
}
.aktBox h4 {
	color: #4e4e4e;
	font-size: 18px;
	margin-bottom: 12px;
}
.pdf {
	display: block;
	font-size: 12px;
	color: #005f8e;
	font-weight: bold;
	background: url('../images/pdf.png') no-repeat;
	padding: 3px 0px 2px 25px;
}
.pdf span {
	font-weight: normal;
	color: #474747;
}
.aktBoxRight a.readmore {
	color: #006ea5;
	font-size: 11px;
	float: left;
	font-weight: bold;
}
.aktBox.gallery a{
	margin-right: 16px;
	margin-bottom: 14px;
	float: left;
}
.aktBox.gallery {
	border-bottom: 0 none;
}
.gallery div {
	margin-top: 20px;
}
.aktBox.gallery a.last{
	margin-right: 0px;
}
.aktBoxNavi {
	text-align: center;
	margin-top: 17px;
}
.aktBoxNavi ul{
	display: inline-block;
	list-style: none;
}
.aktBoxNavi ul li {
	float: left;
}
.aktBoxNavi a {
	font-size: 11px;
	color: #474747;
}
.aktBoxNavi ul li a.number {
	display: block;
	border: 1px solid #e2e2e2;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
	padding: 0px 8px;
	margin: 2px 3px;
}
.aktBoxNavi ul li a.number.first {
	margin-left: 20px;
}
.aktBoxNavi ul li a.number.last {
	margin-right: 20px;
}
.aktBoxNavi ul li a:hover.number,
.aktBoxNavi ul li a.active.number{
	background: url('../images/aktBoxNavi.png') repeat-x;
	height: 24px;
	line-height: 24px;
	padding: 0px 9px;
	border: none;
	text-decoration: none;
	font-weight: bold;
}
#menuBottom {
	float: left;
	display: block;
	margin: 9px 0px 20px 0px;
}
#menuBottom  li {
	font-size: 11px;
	color: #727272;
	text-shadow: 1px 1px 1px #fff;
	background: url('../images/footerLi.png') no-repeat;
	background-position: right 3px;
	float: left;
	padding: 0 10px 0px 6px;
	list-style: none;
}
#menuBottom li a {
	font-weight: normal;
	color: #727272;
}
#menuBottom  li.last {
	background: none;
}
#menuBottom  li.first {
	padding: 0 10px 0px 0px;
}
#footer {
	background: url('../images/footer.png') repeat-x;
	height: 139px;
	padding-top: 20px;
}
#footer.small {
	height: 41px;
}
#footer a {
	color: #727272;
}
#footer p {
	color: #727272;
	font-size: 11px;
	text-shadow: 1px 1px 1px #fff;
	text-align: right;
}
#copy {
	float: left;
	text-align: left;
}
.up {
	font-size: 11px;
	background: url('../images/up.png') no-repeat;
	color: #f7f7f7;
	text-shadow: 1px 1px 1px #919191;
	height: 21px;
	line-height: 21px;
	display: block;
	width: 82px;
	padding-left: 11px;
	float: right;
	margin-top: 4px;
	font-weight: bold;
}
.middle {
	max-width: 1000px;
	margin: 0 auto;
}
.middle p {
	font-size: 14px;
	color: #4e4e4e;
}
.middle td#lewe {
	background: url('../images/partnerzyHr.png') no-repeat center right;
	padding: 5px 11px 5px 0;
}
.middle td#lewe p {
	position: relative;
	left: -3px;
	margin-top: 9px;
}
.middle td#lewe a {
	position: relative;
	left: -8px;
}
.middle td#srodkowe {
	vertical-align: middle;
	padding-left: 20px;
}
.middle td#srodkowe p {
	position: relative;
	top: -3px;
}
.middle td#prawe {
	vertical-align: middle;
}
.middle td#prawe ul{
	list-style: none;
	height: 41px;
	overflow: hidden;
	width: 750px;
}
.middle td#prawe ul li {
	float: left;
	margin-left: 22px;
	height: 41px;
}
#partners {
	width: 740px;
	height: 40px;
	margin-left: 10px;
	overflow: hidden;
	position: relative;
}
#makeMeScrollable{
	height: 40px;
	line-height: 40px;
	position: relative;
}
#makeMeScrollable div.scrollableArea a{
	display: block;
	height: 40px;
	line-height: 40px;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	padding: 0px 52px 0px 0px;
}
#white {
	background: url('../images/white.png') no-repeat top right;
	width: 67px;
	height: 50px;
	position: absolute;
	right: 0px;
	top: 0px;
}
.borderBox {
	padding: 20px 0px;
	border-bottom: 1px solid #e0e0e0;
	overflow: hidden;
}
.borderBox h3{
	color: #4e4e4e;
	font-size: 18px;
	display: block;
	margin-bottom:14px;
}
.borderBox p {
	font-size: 12px;
	line-height: 17px;
}
.borderBox.last {
	border: 0 none;
	padding-bottom: 10px;
}
.borderBox table#pakiety {
	margin-top: 12px;
	width: 100%;
	margin-bottom: 12px;
}
#pakiety td.cena{
	text-align: right;
}
.borderBox #pakiety td {
	border-bottom: 1px solid #efefef;
	height: 27px;
	vertical-align: middle;
}
.borderBox.solid {
	border-bottom: 2px solid #ddd;
}
.polecane {
	display: inline-block;
	background: url('../images/polecane.png') no-repeat;
	width: 89px;
	height: 12px;
	padding: 5px 0px 6px 12px;
	font-weight: bold;
	color: #ffffff;
	font-size: 12px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #e38102;
	margin-left: 8px;
	position: relative;
	top: -2px;
}
#obiekt .solid {
	border-bottom: 1px solid #ddd;
	position: relative;
}
#obiekt .solid.last {
	border: 0 none;
	padding-top: 0px;
}
#obiekt .solid p {
	font-size: 12px;
	margin-bottom: 10px;
	line-height: 17px;
}
.solid.map {
	padding-bottom: 0px;
}
.bigLogo {
	/*position: absolute;
	float: right;
	right: 0px;
	top: 20px;*/
	max-height: 40px;
	float: right;
	margin: 0 0 0 15px;
}
.obiektImg {
	float: left;
	width: 290px;
}
.obiektImg img{
	width: 270px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.buttonsObiekt {
	float: left;
	width: 750px;
}
.buttonsLeft {
	height: 24px;
	border-right: 1px solid #d3d3d3;
	float:left;
	padding-right: 8px;
	margin-right: 13px;
}
.buttonsLeft a {
	margin-right: 5px;
}
.buttonsLeft a span{
	background-position: right 10px;
	padding-left: 11px;
	padding-right: 20px;
}
.buttonsRight a {
	margin-right: 5px;
}
.buttonsRight a span{
	background-position: right 10px;
	padding-left: 11px;
	padding-right: 20px;
}
#map {
	margin-bottom: 20px;
}
.mapLeft {
	width: 170px;
	float: left;
}
#map {
	height: 166px;
	width: 500px;
	float: right;
}
.solid.gallery a{
	margin-right: 20px;
	margin-top: 20px;
	float: left;
	width: 236px;
	height: 166px;
	line-height: 166px;
	text-align: center;
}
.solid.gallery a img {
	vertical-align: middle;
}
.solid.gallery {
	border-bottom: 0 none;
}
.solid a.last{
	margin-right: 0px;
}
.readmore2 {
	display: block;
	background: url('../images/readmore2.png');
	float: left;
	color: #ffffff;
	font-size: 11px;
	height: 21px;
	margin-top: 8px;
	width: 123px;
}
.readmore2:hover{
	text-decoration: none;
	background-position: 0px -21px;
}
.readmore2 span{
	color: #ffffff;
	height: 11px;
	display: block;
	font-weight: bold;
	padding: 4px 19px 7px 10px;
	text-shadow: 1px 1px 1px #003f5e;
}
.solid {
	border-bottom: 2px solid #ddd;
	padding: 20px 0px;
	overflow: hidden;
	position: relative;
}
.solid.last {
	border: 0 none;
	padding-bottom: 10px;
}
.solid h3{
	font-size: 18px;
	display: block;
	margin-bottom:14px;
	margin-bottom: 20px;
	/*float: left;*/
}
.solid h3 a{
	color: #f48c02;
	font-size: 21px;
	/*float: left;*/

}
.solid h3 a:hover {
	color: #ffc270;
}
.stars {
	margin-left: 10px;
	margin-top: 3px;
	float: left;
	overflow: hidden;
}
.stars img{
	margin-right: 2px;
}
.solidLeft {
	/*float: left;*/
	display: table-cell;
	vertical-align: top;
	width: 210px;
}
.solidLeft img {
	width: 188px;
	height: 127px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.solidRight  {
	/*float: left;
	width: 540px;*/
	display: table-cell;
	vertical-align: top;
}
.solid .text {
	border-bottom: 1px solid #eeeeee;
	position: relative;
	top: -3px;
	padding-bottom: 4px;
}
.solid .text p{
	font-size: 12px;
	line-height: 17px;
	margin-bottom: 8px;
}
.blue h3 a{
	color: #006ea5;
}
.blue h3 a:hover{
	color: #009eed;
}
.solid .logo {
	/*position: absolute;
	right: 0px;
	top: 13px;*/
	max-height: 40px;
	float: right;
	margin: 0 0 0 15px;
}
.solid .logo img {
	max-height: 40px;
}
.description {
	/*width: 750px;
	overflow: hidden;*/
}
.description .contact {
	/*width: 750px;
	overflow: hidden;*/
}
.description .contact p {
	font-size: 12px;
	line-height: 17px;
}
.contactLeft {
	background: url('../images/contact.png') no-repeat;
	background-position: right 4px;
	margin-top: 9px;
	width: 140px;
	float: left;
}
.description div.contactRight {
	float: right;
	text-align: right;
	width: 214px;
	overflow: hidden;
	padding-top: 14px;
}
.contactRight a{
	float: right;
	margin-left: 7px;
}
.contactCenter {
	margin-top: 9px;
	padding-left: 22px;
	width: 160px;
	float: left;
}
.pobierz{
	display: block;
	font-size: 14px;
	font-weight: bold;
	-webkit-border-radius: 13px;
	float: left;
	border-radius: 13px;
	cursor: pointer;
	border:0 none;
	color: #ffffff;
	overflow: visible;
	cursor: pointer;
	background: url(../images/pobierz.png) repeat-x;
	overflow: hidden;
	padding: 0px;
	height: 27px;
	margin-top: 18px;
}
.pobierz:hover {
	color: #fff;
	cursor: pointer;
	background-position: 0px -27px;
	text-decoration: none;
}
.chrome a.pobierz span {
	padding: 5px 40px 7px 15px;
}
.pobierz span {
	padding: 5px 40px 7px 15px;
	height: 14px;
	display: block;
	border: 0 none;
	text-align: left;
	color: #ffffff;
	font-size: 14px;
	background: url('../images/pdf.png') no-repeat;
	background-position: 96% 4px;
	overflow: hidden;
	text-shadow: 1px 1px 1px #003f5e;
	font-weight: bold;
}
#pakiety tr.last td {
	border-bottom: 0 none;
}
#pakiety td {
	color: #474747;
	font-size: 12px;
}
#bannery {
	margin-top: 20px;
	margin-bottom: 20px;
}
#bannery td {
	padding-right: 13px;
	font-size: 12px;
	line-height: 17px;
}
#bannery td.last{
	padding-right: 10px;
}
p.margin {
	margin-bottom: 10px;
	margin-top: 6px;
}
#data {
	margin-top: 18px;
}
#data td {
	vertical-align: top;
}
#data td p {
	font-size: 12px;
	line-height: 17px;
	margin-bottom: 17px;
}
#data td#first {
	width: 205px;
}
#data td#second {
	width: 275px;
}
#data td#third img {
	border: 1px solid #dddddd;
	margin-top: 18px;
}
#data h4 {
	font-size: 17px;
	color: #4e4e4e;
	margin-bottom: 10px;
}
#people {
	width: 100%;
	margin-bottom: 15px;
}
#people tr {
	background: url('../images/people.png') repeat-x;
}
#people td {
	height: 55px;
	vertical-align: middle;
}
.name {
	padding-left: 15px;
	padding-right: 15px;
	width: 312px;
	white-space: nowrap;
}
.name h4 {
	color: #4e4e4e;
	font-size: 17px;
	line-height: 17px;
	display: block;
	margin-top: 3px;
}
.name span {
	font-size: 11px;
	color: #848484;
	text-shadow: 1px 1px 1px #fff;
	display: block;
	margin-top: 2px;
}
.tel {
	font-size: 12px;
	color: #474747;
	text-shadow: 1px 1px 1px #fff;
	background: url('../images/tel.png') no-repeat;
	background-position: 0px 15px;
	padding-left: 40px;
	padding-right: 15px;
	width: 123px;
	white-space: nowrap;
}
.mail {
	font-size: 12px;
	text-shadow: 1px 1px 1px #fff;
	background: url('../images/mail.png') no-repeat;
	background-position: 0px 17px;
	padding-left: 40px;
	white-space: nowrap;
}

textarea {
	border: 1px solid #d0d0d0;
	width: 434px;
	height: 128px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 1px 1px 1px 1px #e0e0e0;
	box-shadow: inset 1px 1px 1px 1px #e0e0e0;
	padding: 9px;
	color: #818181;
}
#form {
	margin-top: 10px;
}
#form td {
	vertical-align: top;
}
#form label {
	display: block;
	font-size: 12px;
	color: #4e4e4e;
	margin-bottom: 5px;
}
#form label sup {
	position: relative;
	top: 2px;
	font-weight: bold;
	color: #006ea5;
}
#form input {
	height: 28px;
	padding: 0px;
	font-size: 12px;
	color: #818181;
	border: 1px solid #d0d0d0;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 1px 1px 1px 1px #e0e0e0;
	box-shadow: inset 1px 1px 1px 1px #e0e0e0;
	padding: 0 9px;
}
#form input.text {
	width: 240px;
	margin-right: 32px;
	margin-bottom: 6px;
}
#kod img {
	float: left;
}
#kod .kod {
	float: left;
	margin-left: 10px;
	width: 72px;
}
.buttonBlue{
	display: block;
	font-size: 13px;
	font-weight: bold;
	float: right;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	cursor: pointer;
	border:0 none;
	color: #ffffff;
	overflow: visible;
	cursor: pointer;
	background: url(../images/blueLinkBg.png) repeat-x;
	overflow: hidden;
	padding: 0px;
	margin-top: 2px;
}
.buttonBlue:hover {
	color: #fff;
	cursor: pointer;
	background-position: 0px -24px;
	text-decoration: none;
}
.ie .buttonBlue span {
	padding: 5px 18px 5px 12px;
}
.chrome .buttonBlue span {
	padding: 3px 18px 8px 12px;
}
.buttonBlue span {
	padding: 2px 18px 7px 9px;
	height: 13px;
	display: block;
	border: 0 none;
	text-align: left;
	color: #ffffff;
	font-size: 13px;
	background: url('../images/blueLink.png') no-repeat;
	background-position: 95% 9px;
	overflow: hidden;
	text-shadow: 1px 1px 1px #003f5e;
	font-weight: bold;
}
.error {
	border: 1px solid #ff0000 !important;
}


.tableDefault table {
	width: 100%;
	margin-bottom: 15px;
	font-size: 13px;
}

.tableDefault table th, .tableDefault table td {
	padding: 8px 12px;
	line-height: 135%;
	border: 2px #FFF solid;
}

.tableDefault table th {
	font-weight: bold;
	text-align: left;
	background-color: #0572A8;
	color: #FFF;
	padding-top: 12px;
	padding-bottom: 12px;
}

.tableDefault table td[colspan]:first-child:last-child {
	font-weight: bold;
	color: #fff;
	text-shadow: none;
	background-color: #99a2aa;
}

.tableDefault table tr:nth-child(even) td {
	background-color: #f8f8f8;
}

.tableDefault table tr:nth-child(odd) td {
	background-color: #eaeaea;
	text-shadow: 1px 1px #FFF;
}

#trustSlider {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 200px;
}

#trustSlider > li {
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 150px;
	width: 100%;
	background: none;
}

#trustSlider > li img {
	vertical-align: middle;
}
/*-------------------------------------------------------------------------------------------*/
/*---[ rwd ]---------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
#menuTrigger {
	display: none;
	/*border: 2px solid #006ea5;
	padding: 5px;*/
	width: 35px;
	cursor: pointer;
	float: right;
	margin: 40px 15px 0 15px;
	/*position: absolute;
	top: 15px;
	right: 15px;*/
}
#menuTrigger span {
	display: block;
	height: 6px;
	background: #006ea5;
	margin: 10px 0;
	position: relative;
}
#menuTrigger span:before,
#menuTrigger span:after {
	content: '';
	width: 100%;
	height: 6px;
	background: #006ea5;
	position: absolute;
	left: 0;
}
#menuTrigger span:before {
	top: -10px;
	border-radius: 2px 2px 0 0;
}
#menuTrigger span:after {
	bottom: -10px;
	border-radius: 0 0 2px 2px;
}
@media screen and (max-width: 1000px) {
	.tableRWD {
		overflow-y: scroll;
	}
	#top {
		background: #fff;
	}
	#topRight {

	}
	#menu {
		border-radius: 0;
	}
	#menu ul li a {
		padding: 0 5px;
	}
	#right {
		padding: 20px 15px 10px 13px;
	}
	#topBaner {
		position: relative;
		padding-bottom: 13.2%;
		height: 0;
		overflow: hidden;
	}
	#topBaner embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.box h3 {
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}
	.description div.contactRight {
		width: auto;
		float: left;
		clear: both;
	}
	.contactRight a {
		margin: 0 7px 0 0;
	}
	.contactCenter {
		width: auto;
	}
	.aktBoxRightMain img {
		max-width: 100% !important;
		height: auto;
	}
	#contactForm1 table {
		width: 100%;
	}
	#contactForm1 td[rowspan],
	#contactForm1 td#kod {
		width: 60%;
	}
	#kod .kod {
		margin: 0 0 15px 10px;
	}
	#contactForm1 .buttonBlue {
		display: block;
		float: none;
		width: 100%;
		margin: 10px 0 0;
	}
	#contactForm1 .buttonBlue span {
		background-position: 100% 9px;
	}
	#form input.text,
	#form textarea {
		width: 100%;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#form input.text {
		width: calc(100% - 32px);
	}
	#menuBottom {
		margin: 9px 15px 20px;
	}
	.middle {
		padding: 0 15px;
	}
	a.up {
		margin: 0 15px 20px 0;
	}
	#footer .wrapper {
		padding: 0 15px;
	}
	/*.buttonsLeft {
		display: none;
	}*/
	/*.hidden {
		display: block !important;
	}*/
	.solid.gallery {
		margin-left: -10px;
		margin-right: -10px;
	}
	.solid.gallery:before,
	.solid.gallery:after {
		content: '';
		display: table;
		line-height: 0;
	}
	.solid.gallery:after {
		clear: both;
	}
	.solid.gallery a,
	.solid.gallery a.last {
		width: 33.33333%;
		height: auto;
		line-height: 1;
		margin: 10px 0;
		position: relative;
		min-height: 1px;
		padding-left: 10px;
		padding-right: 10px;
		float: left;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.solid.gallery a:nth-child(3n+1) {
		clear: both;
	}
	.solid.gallery a img {
		display: block;
		max-width: 100%;
		margin: 0 auto;
	}
	.mapLeft {
		float: none;
		width: 100%;
	}
	#map {
		float: none;
		width: 100%;
	}
	.iframeRWD {
		position: relative;
		padding-bottom: 65.25%;
		height: 0;
		overflow: hidden;
	}
	.iframeRWD iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	#panelBox {
		width: auto;
	}
	#formularzDojazd .greyLink {
		display: inline-block;
		margin: 0 0 0 10px;
		vertical-align: middle;
		float: none;
	}
}
@media screen and (min-width: 851px) {
	#menu {
		display: block !important;
		height: auto !important;
	}
}
@media screen and (max-width: 850px) {
	#topLangs {
		right: 15px;
		top: 75px;
	}

	#top {
		height: auto;
	}
	#logo {
		float: left;
		position: relative;
		top: auto;
	}
	#menuTrigger {
		display: block;
	}
	#topRight {
		margin-top: 43px;
	}
	#search {
		clear: both;
		padding: 0 15% 15px;
		position: relative;
		right: auto;
		top: auto;
	}
	#searchForm {
		width: auto;
		float: none;
	}
	#searchForm input.text {
		width: 90%;
		width: calc(100% - 28px);
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#menu {
		display: none;
		border-radius: 0;
		height: auto;
		background: #00699d;
		background-image: -webkit-linear-gradient(bottom, #005883, #0184c5);
		background-image: -moz-linear-gradient(bottom, #005883, #0184c5);
		background-image: -o-linear-gradient(bottom, #005883, #0184c5);
		background-image: -ms-linear-gradient(bottom, #005883, #0184c5);
		background-image: linear-gradient(to top, #005883, #0184c5);
	}
	#menu ul {
		background: none;
		height: auto;
	}
	#menu ul li {
		border-right: 0 none;
		border-bottom: 1px solid rgba(255,255,255,.3);
		background: none;
		height: auto;
		line-height: 1.2;
		float: none;
	}
	#menu ul li a,
	#menu ul li.last a {
		text-align: center;
		height: auto;
		line-height: 1.2;
		padding: 10px;
	}
	#menu ul li a:hover,
	#menu ul li a.active {
		background: #1384bc;
		background-image: -webkit-linear-gradient(bottom, #005883, #21a6e8);
		background-image: -moz-linear-gradient(bottom, #005883, #21a6e8);
		background-image: -o-linear-gradient(bottom, #005883, #21a6e8);
		background-image: -ms-linear-gradient(bottom, #005883, #21a6e8);
		background-image: linear-gradient(to top, #005883, #21a6e8);
	}
	#left {
		border-top: 1px solid #34b1ef;
	}
	#right {
		border-top: 1px solid #34b1ef;
	}
	.boxOuter {
		box-sizing: border-box;
		width: 100%;
	}
	#menuBottom {
		float: none;
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
	}
	#menuBottom li {
		font-size: 12px;
		background: none;
		float: none;
		padding: 0;
		margin: 5px 0;
	}
	a.up {
		clear: both;
		float: none;
		margin: 0 auto 20px;
	}
}
@media screen and (max-width: 767px) {
	#left {
		display: block;
		width: 100%;
		border-top: 0 none;
	}
	#right {
		display: block;
		padding: 20px 15px;
		margin: 0;
		width: 100%;
	}
	#firstBox {
		overflow: hidden;
		background: #0572a8;
		width: auto;
		height: auto;
		min-height: 1px;
		top: auto;
		left: auto;
	}
	#dodajBox {
		background: #057db8;
		width: 33.33333%;
		height: auto;
		display: table-cell;
		vertical-align: middle;
		padding: 0;
		margin: 0;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#dodajBox h2 {
		margin: 0 15px 15px;
	}
	a.szczegoly {
		margin: 0 0 0 15px;
	}
	#mapBox {
		width: 33.33333%;
		height: auto;
		display: table-cell;
		vertical-align: middle;
		padding: 0;
		margin: 0;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	/*
	#mapBox .css-map-container {
		float: right;
		margin: 20px 10px 20px 0 !important;
	}
	*/
	#mapWybierz {
		width: 33.33333%;
		height: auto;
		display: table-cell;
		vertical-align: middle;
		padding: 0;
		margin: 0;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#aktualnosci {
		margin: 0 15px 15px;
	}
	#aktualnosci h2 {
		margin: 0 0 15px;
	}
	#aktualnosci .boxAktualnosci {
		float: left;
		border-bottom: 0 none;
		width: 31%;
		margin: 0 3% 20px 0;
		padding: 0;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#aktualnosci .boxAktualnosci.last {
		margin: 0;
	}
	#aktualnosci .szary {
		/*width: 110px;*/
		clear: both;
	}
	#aktualnosci + .whiteBox {
		padding: 20px 0 0;
		border-top: 1px solid #d7d7d7;
	}
	#aktualnosci + .whiteBox h2 {
		text-align: center;
	}
	#trustSlider {
		margin: 0 auto;
	}
	#searchSpec2 {
		margin: 20px 0;
	}
	.polecane {
		display: block;
		margin: 10px 0 0;
	}
	#facebook {
		display: none;
		visibility: hidden;
	}
	.buttonsObiekt {
		float: none;
		width: auto;
	}
	.buttonsLeft {
		float: none;
		margin: 0 0 15px;
		border: 0 none;
		padding: 0;
	}
}
@media screen and (max-width: 560px) {
	#topLangs {
		right: 70px;
		top: 42px;
	}
	#topRight {
		float: none;
		margin: 0 0 15px;
		clear: both;
		text-align: center;
	}
	#topRight > * {
		display: inline-block;
		float: none;
		vertical-align: top;
	}
	#topRight a.login {
		text-align: left;
	}
	#aktualnosci .boxAktualnosci,
	#aktualnosci .boxAktualnosci.last {
		float: none;
		width: 100%;
		margin: 0 0 20px;
	}
	#dodajBox {
		overflow: hidden;
		width: 100%;
		height: auto;
		display: block;
		text-align: center;
		margin: 0;
		padding: 15px;
	}
	#dodajBox h2 {
		margin: 0;
		display: inline-block;
		vertical-align: middle;
		text-align: left;
	}
	#dodajBox a.szczegoly {
		display: inline-block;
		float: none;
		text-align: left;
		vertical-align: middle;
	}
	#mapBox {
		width: 50%;
	}
	#right h1, #right h2 {
		font-size: 19px;
	}
	.contactLeft {
		background: none;
		float: none;
		margin: 0 0 5px;
		width: auto;
	}
	.contactCenter {
		float: none;
		margin: 0;
		padding: 0;
	}
	#menuBottom {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
	#footer {
		height: auto;
		padding: 20px 0;
	}
	#footer p {
		text-align: center;
		margin: 5px 0;
	}
	#copy {
		float: none;
	}
}
@media screen and (max-width: 480px) {
	#topRight {
		float: none;
		margin: 0 0 15px;
		clear: both;
		text-align: center;
	}
	#topRight > * {
		display: inline-block;
		float: none;
		vertical-align: top;
	}
	#topRight a.login {
		text-align: left;
	}
	#mapBox {
		width: 100%;
		display: block;
		margin: 20px 0 0;
	}
	#mapWybierz {
		width: 190px;
		display: block;
		margin: 0 auto
	}
	.solid .logo,
	.bigLogo {
		float: none;
		text-align: center;
		margin: 0 0 15px;
		max-height: 150px;
	}
	.solid .logo img,
	.bigLogo {
		max-width: 100%;
		max-height: 150px;
	}
	.solid h3 {
		text-align: center;
		font-size: 16px;
	}
	.contactRight {
		float: none;
		text-align: left;
	}
	.description div.contactRight {
		width: 100%;
	}
	.contactRight a {
		float: none;
		display: block;
		margin: 0;
	}
	.contactRight a.greyLink {
		margin: 0 0 5px;
	}
	.contactRight a.greyLink span {
		background-position: 100% 10px;
	}
	#form table,
	#form tbody,
	#form tr,
	#form td {
		display: block;
	}
	#contactForm1 td[rowspan],
	#contactForm1 td#kod {
		width: 100%;
	}
	#form input.text {
		width: 100%;
		margin: 0 0 6px;
	}
	#form textarea {
		margin: 0 0 6px;
	}
	#menuBottom {
		border-top: 1px solid rgba(0,0,0,.2);
		margin: 0 0 20px;
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	#menuBottom li {
		text-align: center;
		margin: 0;
		border-bottom: 1px solid rgba(0,0,0,.2);
	}
	#menuBottom li a {
		display: block;
		padding: 5px;
		text-align: center;
	}
	.buttonsObiekt {
		text-align: center;
		width: 100%;
		float: none;
	}
	.buttonsObiekt .buttonsRight {
		display: inline-block;
	}
	.buttonsObiekt .buttonsRight .greyLink {
		margin: 0;
	}
	.solid.gallery a,
	.solid.gallery a.last {
		width: 50%;
	}
	.solid.gallery a:nth-child(3n+1) {
		clear: none;
	}
	.solid.gallery a:nth-child(2n+1) {
		clear: both;
	}
	#formularzDojazd .greyLink {
		display: block;
		width: 100%;
		margin: 10px 0 0;
	}
	#formularzDojazd input {
		width: 100%;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#formularzDojazd .greyLink span {
		background-position: 100% 10px;
	}
	.cookieser a.btnClose {
		float: none !important;
		display: block !important;
		margin: 0 0 10px;
		text-align: center;
	}
	.buttonsLeft {
		height: auto;
		margin: 0 0 25px;
	}
	.buttonsLeft a {
		display: block;
		margin: 0 0 10px;
		float: none;
	}
	.buttonsObiekt .buttonsRight {
		display: block;
	}
	.buttonsRight a {
		display: block;
		margin: 0 0 10px;
		float: none;
	}
}

@media screen and (max-width: 380px) {
	#topLangs {
		right: 65px;
	}
}

@media screen and (max-width: 360px) {
	#topLangs {
		top: 25px;
	}
	#logo img {
		width: 170px;
		height: auto;
	}
	#menuTrigger {
		margin: 24px 15px 0;
	}
	.solidLeft {
		display: block;
		width: 100%;
		margin: 0 0 15px;
	}
	.solidLeft img {
		height: auto;
		width: auto;
		max-width: 100%;
	}
	.obiektImg {
		float: none;
		display: block;
		width: 100%;
		margin: 0 0 15px;
	}
	.obiektImg img {
		height: auto;
		width: auto;
		max-width: 100%;
	}
}